function::kernel_or_user_string_quoted
Prev | Chapter 25. String and data retrieving functions Tapset | Next

## Name

function::kernel_or_user_string_quoted — Retrieves and quotes string from kernel or user memory

## Synopsis

        kernel_or_user_string_quoted:string(addr:long)

## Arguments

`addr`

  the kernel or user memory address to retrieve the string from

## Description

Similar to kernel_string_quoted except user memory is a fallback method

Prev | Up | Next
function::kernel_long | Home | function::kernel_or_user_string_quoted_utf16